@charset "UTF-8";
/* CSS Document */



/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/


/*----- .bfaf-page -----*/
.bfaf-page #bfaf h2{
	margin: 0 auto 30px;
	text-align: center;
}
.bfaf-page #bfaf .box{
	background: #fff;
	box-shadow: 0 0 5px #c1c0c0;
	margin-bottom: 30px;
}
.bfaf-page #bfaf .box h3{
	background: #fb660e;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
}
.bfaf-page #bfaf .box ul{
	padding:2%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bfaf-page #bfaf .box ul li{
	width: 32%;
    margin-bottom: 15px;
}
.bfaf-page #bfaf .box ul::after {
	content: "";
	width: 32%;
}


/* min 801px */
@media screen and (min-width: 801px), print {


	
	
/* pagetitle
--------------------- */
#pagetitle {
	background: url(../img/pages/pagetitle_bg.jpg) no-repeat bottom;
	background-size: cover;
}


	
	
/* title
--------------------- */
.title {
	text-align: center;
	padding-bottom: 50px;
}
	.title h2 {
		font-size: 44px;
		line-height: 1;
		letter-spacing: 2px;
    color: #ff6400;
		padding-bottom: 5px;
	}
	
	.title p {
		font-size: 86%;
	}
}

/* max 800px */
@media only screen and (max-width: 800px) {
	
/* pagetitle
--------------------- */
#pagetitle {
	background: url(../img/introduction/pagetitle_bg.jpg) no-repeat center;
	background-size: cover;
}


	
	
/* title
--------------------- */
.title {
	text-align: center;
	padding-bottom: 30px;
}
	.title h2 {
		font-size: 28px;
		line-height: 1;
		letter-spacing: 2px;
    color: #ff6400;
		padding-bottom: 5px;
	}
	
	.title p {
		font-size: 79%;
	}


.bfaf-page #bfaf .box ul li{
	width: 49%;
}

}